Update envelope custom fields
Updates the envelope custom fields in draft and in-process envelopes.
Each custom field used in an envelope must have a unique name.
Note: this method will return 200 OK even if some of the updates failed, make sure to check the errorDetails object every time you use this endpoint.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelope’s GUID.
Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec
Request
This endpoint expects an object: customFields
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Response
Successful response.
listCustomFields
An array of list custom fields.
textCustomFields
An array of text custom fields.
Errors
400
Bad Request Error